/* TEMPORANEO */

/* CAROUSEL CON BOOTSTRAP*/
/*#prox .carousel-inner .active.left { left:-34%; }
#prox .carousel-inner .prev { left: -34%; }
#prox .carousel-inner .next { left: 34%; }

#carousel-eventi-oggi .carousel-inner .active.left { left:-25%; }
.carousel-inner .prev { left: -25%; }
.carousel-inner .next { left: 25%; }*/



/* OWL CAROUSEL */

.eventi_collezioni .prossimi_eventi {
    position: relative;
}

#inarrivo_carousel .item .box {
    width: 100%;
    padding-right: 15px;
}

.customNavigation {
    position: absolute;
    top: 0;
    right: 0;
}

.customNavigation a {
    position: absolute;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    filter: alpha(opacity=50);
    display: inline-block;
    width: 14px;
    height: 14px;
    padding: 15px;
    top: 0px;
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
}

.customNavigation a:hover {
    opacity: 1;
}

.customNavigation a.next {
    background-image: url(images/carousel_arrow_right_nero.png);
    right: 20px;
}

.customNavigation a.prev {
    background-image: url(images/carousel_arrow_left_nero.png);
    right: 48px;
}

.fascia_oggi .customNavigation a {
    background-color: #1d1d1d;
}

.fascia_oggi .customNavigation a.next {
    background-image: url(images/carousel_arrow_right_bianco.png);
}

.fascia_oggi .customNavigation a.prev {
    background-image: url(images/carousel_arrow_left_bianco.png);
}

.fascia_oggi .span9 {
    position: relative;
}

.single-event .condividi {
    border-top: 1px solid #ddd;
    padding-top: 20px;
}


.show-for-medium {
    display: none;
}

/* ---------------------------------------------------------------------- */
/*	Version 1200px
/* ---------------------------------------------------------------------- */
@media only screen and (max-width: 1215px) {
    .header .topbar .span3.social {
        display: none;
    }

    .header .topbar .span9 {
        width: 100%;
        padding: 0;
    }

    .resp.diciottoapp {
        display: inline-block;
        padding: 6px 5px;
        float: left;
    }
}

@media only screen and (max-width: 1200px) {

    .main {
        width: 100%;
        padding: 0 15px;
        margin: inherit;
        max-width: none;
    }

    .header .topbar .span3.social {
        display: none;
    }

    .header .topbar .span9 {
        width: 100%;
        padding: 0;
    }

    .header .headbar .logo.span4 {
        width: 33.33333%;
    }

    .header .headbar .span8 {
        width: 66.66666%;
    }

    .menu_toggle_input .span8 {
        padding: 0;
    }

    .menu_toggle .list_eventi .item .image {
        height: 110px;
    }

    .menu_toggle .biglietteria .orari .acquista {
        background-image: none;
        padding: 10px;
    }


    /***************** HOME PAGE *********/
    .fascia_oggi .oggi {
        margin: 0;
        width: 25%;
    }

    .fascia_oggi .box {
        width: 88%;
        float: none;
        margin: auto;
    }

    .eventi_collezioni .image {
        height: 150px;
    }

    .eventi_collezioni .span9 {
        width: 66.66666%;
    }

    .eventi_collezioni .span3 {
        width: 33.33333%;
    }

    .educazione {
        background-size: cover;
    }

    .educazione .main {
        height: auto;
    }

    .educazione .link {
        position: relative;
    }

    .parallax .claim {
        font-size: 52px;
        line-height: 46px;
        width: 60%;
    }

    ul.mymaxxi li {
        width: 50%;
    }
}


/* ---------------------------------------------------------------------- */
/*	Tablet Version 1024px
/* ---------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
    .show-for-medium {
        display: inline-block;
    }

    .header .headbar .menu_toggle_input a {
        padding: 35px 8px;
        /*font-size:13px;*/
    }

    .header .headbar .logo.span5 {
        width: 37%;
    }

    .header .headbar .span8 {
        width: 63%;
        padding: 0;
    }

    .header .headbar .logo img {
        height: 47px;
        margin-right: 9px;
    }

    .header .headbar .logo span {
        font-size: 12.5px;
        line-height: 15px;
        width: auto;
        padding-top: 9px;

    }

    .menu_toggle_input a {
        /*font-size:13px; font-size:16px;*/
        font-size: 17px;
    }

    .menu_toggle .list_eventi .item:first-child .image,
    .menu_toggle .list_eventi .item:first-child .testo {
        width: 100%;
    }

    .menu_toggle .list_eventi .item {
        width: 50%;
    }

    .menu_toggle .list_eventi .item .image {
        height: 130px;
        /* height: 156px; */
    }

    .menu_toggle .biglietteria .orari .acquista:hover {
        background-color: #333;
        color: white;
        background-position: 10px 109%;
    }

    .menu_toggle .biglietteria .inner {
        padding: 0;
    }

    .menu_toggle .biglietteria .biglietti .item .descrizione {
        width: 100%;
    }

    .menu_principale a {
        /*   margin: 0 5px; */
    }

    .container {
        padding-top: 20px;
    }

    .container.mostra .related-posts .related-post {
        width: 33.333333%;
        padding: 0 2% 2% 0;
    }

    .fascia_oggi .oggi {
        width: 33.33333%;
    }

    .fascia_oggi .oggi .freccia {
        display: none;
    }

    .fascia_oggi .box {
        width: 97%;
    }

    .fascia_oggi .box:hover>.image {
        opacity: 1;
    }

    .fascia_oggi .box:hover>.testo {
        position: relative;
        top: auto;
        height: auto;
    }

    .fascia_oggi .box:hover>.testo p {
        display: none;
    }

    .fascia_oggi .span9 {
        width: 66.66666%;
    }

    body.home .parallax {
        font-size: 26px;
        padding: 90px 0;
    }

    .page .parallax,
    .parallax {
        min-height: 250px;
        padding: 0;
        background-attachment: initial;
        background-position: center center;
    }

    .parallax .claim {
        font-size: 36px;
        line-height: 0.9em;
        width: 100%;
        padding: 90px 0;
    }

    #inarrivo_carousel .item .box {
        margin-right: 0;
        padding: 0 15px 0 0;
        width: 100%;
    }

    .eventi_collezioni .image {
        height: 200px;
    }

    .eventi_collezioni .span9 {
        padding: 0;
    }

    .struttura .gallery {
        display: none;
    }

    .struttura .edificio {
        width: 100%;
        padding: 0;
    }

    .struttura .edificio .approfondimenti .item.virtual_tour .image,
    .struttura .edificio .approfondimenti .item.events .image {
        background-size: auto, 100%;
    }

    .struttura .edificio .approfondimenti .item .testo h3 {
        padding-bottom: 0;
    }

    .struttura .edificio .approfondimenti .item .testo p {
        padding: 0;
    }

    .educazione .main {
        height: auto;
    }

    .educazione .attivita {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .educazione .attivita .span5 {
        padding: 0;
    }

    .tax-event-categories .item h3,
    .archive .item h3,
    .eventidefault .item h3 {
        font-size: 31px;
        line-height: 29px;
    }

    .eventidefault h1 {
        margin-left: 0;
    }

    .footer .loghi a {
        margin-right: 20px;
    }

    .sidebarleft-eventi {
        display: none;
    }

    .archive .span7.lista_events {
        width: 66.66666%;
    }

    .page .span7.push-2 {
        left: auto;
        width: 70%;
    }

    .page .span2.sidebar.pull-7 {
        right: auto;
        width: 30%
    }

    .page .span3.sidebar {
        width: 30%;
    }

    .sidebarleft-eventi {
        display: none;
    }

    .tax-event-categories .item .testo,
    .page-template-page-tesi .item .testo,
    .search-results .item .testo,
    .archive .item .testo,
    .eventidefault .item .testo {
        padding-right: 0;
    }

    .archive .span7.lista_events {
        width: 100%;
    }

    .archive .sidebar {
        display: none;
    }

    .mondayimage {
        display: none;
    }

    .span4.mondayinfos {
        width: 66.66666%;
        padding-right: 0;
    }

    .single .eventi-sidebar {
        width: 100%;
        padding: 0;
    }

    .single .main_content.span6 {
        /*width:66.66666%;*/
        width: 100%
    }

    .single .featured-image.span3 {
        /*width:33.33333%; */
        width: 100%;
    }

    .menu_toggle .box h4 {
        font-size: 17px;
    }


    .container.mostra .related-posts .related-post {
        min-height: 393px;
    }

    /* VIDEO gallery */
    .category-115 .mork .span2 {
        right: 0;
        width: 100%;
    }

    .category-115 .mork .span7 {
        width: 80%;
    }

    .category-115 .mork .item.span4 span.excerpt {
        display: none;
    }

    .category-115 .mork .item.span4:first-of-type span.excerpt {
        display: block;
    }

    .category-115 .mork .item.span4 {
        min-height: 230px !important;
    }


    /*social wall */
    .dcwss.dc-wall.col-4 .stream li {
        width: 31% !important;
    }

    /*new progetti*/
    .newprogetto .item.span4 {
        width: 50%;
        min-height: 260px;
        padding: 0 15px !important;
    }

    .newprogetto .item.span4 a {
        font-size: 18px;
    }

    .main_content iframe {
        height: 390px;
    }

    .evento .main_content iframe {
        height: 400px;
    }

    .page-template-page-neweducazione .main .lab .image {
        height: 120px;
    }

    .page .sidebar.edu {
        width: 25%;
    }

    .edu.sidebar .maxxiedu a>div {
        font-size: 14px;
        padding-top: 0;
    }
}

@media only screen and (max-width: 860px) {

    .header .headbar .logo span {
        font-size: 11.5px;
        line-height: 15px;
        width: auto;
        padding-top: 9px;

    }

    .headbar .main {
        padding: 0 5px;

    }

    .menu_toggle_input a {
        font-size: 15px;
        padding: 35px 6px;
    }

    .header .headbar .logo.span4 {
        width: 36%;
    }

    .header .headbar .span8 {
        width: 64%;
    }

    .menu_principale a {
        /*      margin: 0 4px; */
        padding: 11px 2px;
        font-size: 13px !important;
    }
}

@media only screen and (max-width: 745px) {
    .show-for-mobile {
        display: block;
    }

    .header .topbar,
    .menu_toggle_input {
        display: none;
    }

    /*.header .headbar .logo.span5 { width: 50%; }*/
    .header .headbar .logo.span4 {
        width: 46%;
    }

    .header .headbar .logo img {
        height: 44px;
    }

    .dcwss.dc-wall.col-4 .stream li {
        width: 98% !important;
    }

    .multimedia .box .span3 {
        width: 50%;
        min-height: 300px;
        margin-bottom: 20px;
    }

    .dcwss.dc-wall.col-4 .stream li {
        width: 48%;
    }

    /** SOCIAL WALL **/
    /* VIDEO gallery */
    .category-115 .mork .span2 {
        right: 100%;
    }

    .category-115 .mork .span7 {
        width: 100%;
        left: 0 !important;
    }

    .search-results .item .image {
        height: 100%;
        width: auto;
    }

    .tax-event-categories .item .image,
    .page-template-page-tesi .item .image,
    .search-results .item .image,
    .archive .item .image,
    .eventidefault .item .image {
        height: auto;
    }

    /*.archive .item .image, .eventidefault .item .image */

}

@media only screen and (max-width: 768px) {


    .educazione.new .attivita {
        width: 50%;
    }

    .educazione.new .bianco {
        width: 40%;
    }

    .page-template-page-neweducazione .mork>.span9 {
        width: 100%;
    }

    .page-template-page-neweducazione .sidebar.edu {
        width: 100% !important;
        margin-top: 40px;
    }

    .edu.sidebar .maxxiedu img {
        width: 10%;
        min-width: 70px
    }

    .edu.sidebar .maxxiedu a>div {
        font-size: 16px;
        padding-top: 15px;
        font-weight: 600;
    }

    .page-template-page-neweducazione .eventi_correlati .image {
        height: 140px;
    }

    .page-template-page-neweducazione .main .lab {
        width: 100%;
        float: left;
        min-height: initial;
    }

    .page-template-page-neweducazione .main .lab .image {
        width: 30%;
        float: left;
    }

    .page-template-page-neweducazione .main .lab .text {
        width: 60%;
        padding: 0 15px;
        float: left;
    }

    .page-template-page-neweducazione .main .lab h3 {
        padding-top: 0;
    }
}

/* ---------------------------------------------------------------------- */
/*	Smart Version 760px
/* ---------------------------------------------------------------------- */
@media only screen and (max-width: 640px) {
    .show-for-medium {
        display: block;
    }

    .main_content iframe {
        height: 320px;
    }

    .evento .main_content iframe {
        height: 165px;
    }

    .show-for-mobile {
        display: block;
    }

    .pulsante_smartphone {
        padding: 15px 5px;
        font-size: 15px;
        background-color: #000;
        color: #fff;
        display: block;
        text-align: center;
    }

    .pattern_medio,
    .pattern_nero {
        background-image: none;
    }

    p,
    .eventi_collezioni .testo p,
    .dig_deeper .box .testo p,
    .multimedia .box .testo p {
        line-height: 1.3em;
        font-size: 14px;
        padding-bottom: 12px;
    }

    h1 {
        padding: 0;
        font-size: 22px;
        line-height: 30px;
        font-weight: 400;
    }

    h2 {
        font-size: 18px;
        line-height: 1.2em;
        padding-bottom: 10px;
    }

    h3 {
        font-size: 17px;
        font-weight: 400;
    }

    .parallax .claim {
        display: none;
    }

    .page-id-53500 .parallax .claim {
        display: block;
    }

    .mork li.menu-item {
        background: #ebebeb;
    }

    .mork li.menu-item a {
        border-bottom: 1px solid #fff;
        padding: 7px 6px;
        background: url(images/goarrow_black.png) right center no-repeat;
    }

    .mork li.menu-item a:hover {
        background: url(images/goarrow_black.png) right center no-repeat;
        ;
    }

    a.squarebutton {
        padding: 7px;
        font-size: 12px;
        border-radius: 6px;
    }

    /************************ GENERALI *************************/
    .span12 .span2,
    .span12 .span3,
    .span12 .span4,
    .span12 .span5,
    .span12 .span6,
    .span12 .span7,
    .span12 .span8,
    .span12 .span9,
    .span12 .span10,
    .span12 .span11 {
        width: 100%;
        padding: 0;
    }

    .push-0,
    .pull-0,
    .push-1,
    .pull-1,
    .push-2,
    .pull-2,
    .push-3,
    .pull-3,
    .push-4,
    .pull-4,
    .push-5,
    .pull-5,
    .push-6,
    .pull-6,
    .push-7,
    .pull-7,
    .push-8,
    .pull-8,
    .push-9,
    .pull-9,
    .push-10,
    .pull-10,
    .push-11,
    .pull-11 {
        left: auto;
        right: auto;
    }

    /************************ HEADER *************************/
    .header {
        position: fixed;
        width: 100%;
        z-index: 999;
        top: 0;
    }

    /*blocca header in alto*/
    #privacy {
        /*top:60px;*/
    }

    /*sposta accrocchio privacy per mobile*/
    .menu_toggle_input {
        display: none;
    }

    .inner-wrap:before {
        content: '';
        width: 100%;
        display: block;
        height: 60px;
    }

    /* distanzia blocco dall'header in alto*/
    .header .topbar,
    .header .topbar .social,
    .header .menu_principale {
        display: none;
    }

    .header .headbar .logo.span4 {
        padding: 0;
        width: 270px;
    }

    .header .headbar .logo.span4 img {
        height: 56px;
        padding: 10px 0;
    }

    .header .headbar .logo span {
        padding-top: 17px;
        /* width: 117px; */
        line-height: 12px;
        /* font-size: 22px; */
        position: relative;
        left: -1px;
        letter-spacing: 0;
    }

    #menu-toggle {
        padding: 17px 0;
    }

    /** SOCIAL WALL **/
    .dcwss.dc-wall.col-4 .stream li {
        width: 100%;
    }

    /************************ HOME PAGE ***********************/

    .fascia_oggi,
    .fascia_oggi .oggi {
        /*background-color:#1c1c1c;*/
        background-color: #1B1F1B;
    }

    .fascia_oggi .oggi {
        margin: 0;
        padding: 15px 0;
        min-height: inherit;
    }

    .fascia_oggi .oggi h2 {
        padding: 0;
        line-height: 20px;
    }

    .fascia_oggi a.link,
    .fascia_oggi .oggi .quando .titolo,
    .fascia_oggi .oggi .freccia {
        display: none;
    }

    .fascia_oggi .span9 {
        padding: 0px 0;
        position: relative;
    }

    .customNavigation a {
        top: 0px;
        opacity: 0.8;
        z-index: 2;
    }

    .fascia_oggi .customNavigation a.next {
        right: 4px;
    }

    .fascia_oggi .customNavigation a.prev {
        right: 38px;
    }

    .fascia_oggi .box {
        width: 99%;
        margin-right: 0;
        height: auto;
        background-color: transparent;
    }

    .fascia_oggi .box .testo .categoria,
    .fascia_oggi .box .testo .data {
        font-size: 13px;
        display: inline;
    }

    .fascia_oggi .box .testo h3 {
        font-size: 22px;
        line-height: 1em;
        padding: 0px 0;
        min-height: initial;
    }

    .fascia_oggi .box .image {
        height: 210px;
    }

    .fascia_oggi .box .image img {
        display: block;
        margin: 0 auto;
    }

    .fascia_oggi .box .testo {
        top: auto;
        padding: 8px 0;
    }

    .fascia_oggi .box .testo p {
        display: block;
        position: inherit;
        left: auto;
        padding: 0;
    }

    .fascia_oggi .box:hover>.testo p {
        display: block
    }

    .oggi .oggi_wrapper {
        float: right;
        width: 88%;
    }

    .oggi .quando {
        float: left;
        width: 12%;
        padding-top: 4px;
    }

    .fascia_oggi .mondayimage {
        display: block;
        background-size: cover;
        display: none;
    }

    .fascia_oggi .mondayimage a {
        padding: 120px 0;

    }

    .fascia_oggi .mondayinfos {
        padding-bottom: 20px;
    }

    .fascia_oggi .museum_status {
        margin: 0
    }

    table.em-calendar td {
        /*  padding: 2px 7px !important; */
    }

    .calendario_dropdown {
        top: 50px;
    }

    .fascia_oggi .box:hover {
        height: auto;
    }

    .fascia_oggi .box:hover>.image {
        top: auto;
        opacity: 1;
    }

    .fascia_oggi .box:hover>.testo {
        top: auto;
        position: inherit;
    }

    .fascia_oggi .box:hover>p {}

    /*********** home arrow navigation **/
    .fascia_oggi .customNavigation {
        top: -50px;
    }

    .btn {
        border-radius: 0;
    }

    .eventi_collezioni .prossimi_eventi .customNavigation a.next,
    .dig_deeper .customNavigation a.next {
        right: 0;
    }

    .eventi_collezioni .prossimi_eventi .customNavigation a.prev,
    .dig_deeper .customNavigation a.prev {
        right: 28px;
    }

    /*********** home Eventi Collezione **/
    .eventi_collezioni h2 {
        font-size: 19px;
    }

    .eventi_collezioni .prossimi_eventi .image,
    .eventi_collezioni .prossimi_eventi .item .box .testo {
        height: 120px;
        float: left;
    }

    .eventi_collezioni .prossimi_eventi .image {
        width: 32%;
        margin-right: 2%;
    }

    .eventi_collezioni .prossimi_eventi .item .box .testo {
        width: 66%;
        margin: 0;
    }

    .eventi_collezioni .prossimi_eventi .image img {
        margin: 0;
        height: 100%;
        width: 100%;
    }

    .eventi_collezioni .prossimi_eventi .box .data {
        font-size: 13px;
    }

    .eventi_collezioni .prossimi_eventi h3,
    .eventi_collezioni .sottotitolo {
        font-size: 16px;
        line-height: 1em;
    }

    .eventi_collezioni .prossimi_eventi p {
        display: none;
    }

    .eventi_collezioni .collezioni {
        padding-top: 20px;
    }

    /*********** home deegDeep **/
    .dig_deeper .box .testo {
        width: 70%;
    }

    .dig_deeper .box .image {
        width: 30%;
    }

    .dig_deeper .box .image img {
        height: auto;
    }

    .dig_deeper {
        position: relative;
        margin: 0;
        padding: 10px 0 50px 0;
        margin-top: 20px;
    }

    .dig_deeper .customNavigation {
        top: initial;
        bottom: 10px;
    }

    .dig_deeper .main {
        padding: 0 15px;
    }

    .dig_deeper .box {
        width: 100%;
        margin-bottom: 20px;
        padding: 15px;
    }

    .dig_deeper .customNavigation a.prev {
        right: 48px;
    }

    /*********** home MULTIMEDIA **/
    .multimedia .main {
        padding: 20px 0;
    }

    .multimedia {
        background: #f0eee5;
    }

    .multimedia .box .span3 {
        padding: 25px;
        background: #fff;
        border: 1px solid #DADADA;
        margin: 10px auto;
        width: 90%;
        float: none;
        clear: both;
    }

    .multimedia .box .testo,
    .multimedia .image,
    .multimedia .box .image img {
        width: 100%;
        float: none;
    }

    .multimedia .box.yt .image img {
        margin-top: 0;
    }

    .multimedia .box.yt .image img.overlay {
        display: none;
    }

    .multimedia .box.yt .image {
        max-height: initial;
    }


    .page .span3.sidebar {
        width: 100%
    }

    .struttura,
    .edificio,
    .educazione,
    .separatore.grande,
    .footer .loghi,
    .footer .menu_principale {
        display: none;
    }

    /** NUOVA EDUCAZIONE **/
    .educazione.new {
        display: block;
    }

    .educazione.new .main {
        background-image: none;
        background-color: #000;
    }

    .educazione.new .attivita {
        background-image: none;
        background-color: #000;
    }

    .educazione.new h2 {
        font-size: 32px;
    }

    .educazione.new .link {
        width: 100%;
        padding: 0;
        border: none;
    }

    .educazione.new .link a {
        display: inline-block;
        -ms-text-align-last: auto;
        margin-bottom: 15px;
        text-align: left;
        margin-right: 6px;
    }

    .educazione.new .intro {
        display: none;
    }

    .educazione.new .bianco {
        width: 100%;
        margin-top: 0;
    }

    .educazione.new .pulsante {
        position: relative;
        float: right;
        margin-top: 20px;
        right: 0;
    }

    .educazione.new .attivita {
        width: 100%;
    }

    .pulsante.data.arrow {
        background-image: url(images/calendar_pulsante_white.png), url(images/arrow_down_white.png);
        background-position: center top, center bottom;
        background-repeat: no-repeat, no-repeat;
        background-color: transparent;
        padding: 0;
        width: 24px;
        height: 32px;
    }

    .pulsante.data.arrow span {
        display: none;
    }

    .educazione .main .inner {
        margin: 0;
        padding: 0 15px
    }

    .edu.sidebar .maxxiedu img {
        width: 15%;
        min-width: initial;
    }

    .edu.sidebar .maxxiedu a>div {
        padding-top: 0;
    }

    .page-template-page-neweducazione .spanfive {
        width: 100%;
    }

    .page-template-page-neweducazione .spanfive img {
        float: left;
    }

    .page-template-page-neweducazione .main .cat img {
        width: 40%;
    }

    .page-template-page-neweducazione .main .cat a {
        width: 100%;
        float: left;
    }

    .page-template-page-neweducazione .main .cat a>div {
        width: 60%;
        padding-top: 40px;
        float: left;
        text-align: center;
        padding-left: 15px;
    }

    .sidebarleft-eventi {
        display: none
    }

    .struttura .edificio .approfondimenti .item.virtual_tour .image {
        background-image: url(images/edificio_tour_small.jpg);
        background-position: center center;
        background-repeat: no-repeat;
    }

    .struttura .edificio .approfondimenti .item.events .image {
        background-image: url(images/edificio_eventi_small.jpg);
        background-position: center center;
        background-repeat: no-repeat;
    }

    #wpadminbar {
        margin-top: -46px;
    }

    .footer .loghi a {
        margin-right: 0;
        display: block;
        margin: 10px 0;
    }

    .footer .loghi {
        text-align: center;
    }

    .footer .loghi img {
        height: 80px;
    }

    .forcefullwidth_wrapper_tp_banner {
        display: none;
    }


    /* VIDEO gallery */
    .category-115 .mork .span7 {
        width: 100%;
    }

    .category-115 .mork .item.span4 .image {
        width: 48% !important;
        float: left;
        margin-right: 2%
    }

    .category-115 .mork .item.span4 .testo {
        width: 50% !important;
        float: left;
    }

    .category-115 .mork .item.span4 span.excerpt {
        display: block;
    }

    .category-115 .mork .item.span4,
    .category-115 .mork .item.span4:first-of-type {
        min-height: initial !important;
        margin-bottom: 10px;
    }

    .category-115 .mork .item.span4:first-of-type .image,
    .category-115 .mork .item.span4:first-of-type .testo {
        height: auto;
        margin: 0;
    }

    .category-115 .mork .item.span4:first-of-type .image {
        margin-right: 2%;
    }

    /************* PAGINA MOSTRA ***************/
    .single-event .copertina img {
        width: 200%;
        max-width: none;
        display: block;
        margin: 0 auto;
        margin-left: -50%;
    }

    /*.single-event .sponsors { display:none; } */
    .single-event .condividi {
        border-top: none;
    }

    .single .main_content.span8 {
        width: 100%;
        padding: 0;
    }

    .single .sidebar.span4 {
        padding: 0;
        width: 100%;
    }

    .modal-backdrop.in {
        background: #fff;
        opacity: 1;
    }

    .modal-dialog {
        width: 100%;
    }

    .modal-content {
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .modal-content .span12 {
        padding: 20px 0;
    }

    .modal-header .close {
        margin-top: -40px;
    }

    .container.mostra .data {
        font-size: 18px;
    }

    .container.mostra h1 {
        font-size: 32px;
        line-height: 0.9em;
        padding-bottom: 16px;
    }

    .eventi_correlati.archiviati {
        display: none;
    }

    .fb_iframe_widget_fluid {
        display: block !important;
        padding: 5px 0;
    }

    .googleplus {
        display: block;
        padding: 8px 0 8px 0px !important;
    }

    .related-posts {
        margin: 0 auto;
        margin-top: 30px;
    }

    .container.mostra .orari a {
        background-position: left bottom;
        background-color: #1c1c1c;
        color: #ffffff;
    }

    .container.mostra .orari a:hover {
        background-position: left top;
    }

    .container.mostra .related-posts .related-post {
        min-height: 85px;
        width: 100%;
    }

    .container.mostra .related-posts .related-post img {
        width: 100%;
        height: auto;
        display: block;
        float: left;
        width: 25%;
        margin-right: 2%;
    }

    .container.mostra .related-posts .related-post .testo {
        float: left;
        width: 70%;
    }

    .container.mostra .related-posts {
        margin-top: 0;
    }

    .catalog-editoria .inner .image {
        width: 33.33333333%;
        padding: 0 15px;
    }

    .catalog-editoria .inner .testo {
        width: 66.66666667%;
        padding-right: 15px;
    }

    .catalog-editoria .item p.more {
        font-size: 13px;
        margin-top: 17px;
        display: block;
    }

    .container.evento .eventi_stesso_ciclo>div {
        margin: 10px auto;
    }

    .container.evento .eventi_stesso_ciclo .image {
        width: 40%;
        float: left;
        position: relative;
        padding-right: 15px;
    }

    .container.evento .eventi_stesso_ciclo .item {
        padding-bottom: 0;
        min-height: 150px
    }

    .container.mostra .cataloghi a {
        margin-bottom: 10px;
    }

    .ngg-gallery-thumbnail {
        width: 33.333333%;
    }

    /******* pagine istituzionali ******/
    .container {
        padding-top: 10px;
    }

    .mork .col,
    a.squarebutton {
        width: 100%;
    }

    .page .span7.push-2 {
        left: auto;
        width: 100%;
    }

    .page .span2.sidebar.pull-7 {
        right: auto;
        width: 100%
    }

    .page-id-51398 .mork .col {
        width: 100%;
    }

    /* new progetti */
    .newprogetto .testa .span4 img {
        max-width: 300px;
    }


}